=== debian/changelog ===
napalm-base (0.14.1-1) unstable; urgency=low

  * Initial release (closes: #825484)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 08:36:15 +0000
