## napalm-base 0.21.0

=== debian/changelog ===
napalm-base (0.21.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:17:08 +0100

napalm-base (0.18.0-2) unstable; urgency=medium

  * Add a patch to keep using gtextfsm instead of jtextfsm.

 -- Vincent Bernat <bernat@debian.org>  Wed, 02 Nov 2016 19:46:13 +0100

napalm-base (0.18.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 21:17:01 +0100
