=== debian/control ===
Source: napalm-base
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-gtextfsm,
               python-jinja2,
               python-pip,
               python-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-base
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-base.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-base.git

Package: python-napalm-base
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: abstraction layer for multivendor network automation - base package
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides the base package needed by all drivers but does
 nothing on its own.
