=== debian/changelog ===
napalm-base (0.25.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:22:51 +0100
